⭐ [New] Get TrackingsAsk AIget https://api.hrflow.ai/v1/trackingsThis endpoint allows you to retrieve the list of trackings.Query ParamsactionsstringThe list of actions. Example : `["xxx", "yyy", "zzz"]. The 'action' refers to a unique identifier for a profile or job stage. This can be a specific stage ID within a CRM, ATS, or Job site. Examples of such stages include "view," "apply," "hire," or any other stage relevant to your system.rolestringenumrequiredRole of the user tracking the profile or the job.recruitercandidateemployeemanagerAllowed:recruitercandidateemployeemanagersource_keysstringThe list of the keys of the Sources containing the targeted Profiles. Example : ["xxx", "yyy", "zzz"]source_keystringThe key of Source attached to the given Profile.profile_keystringThe Profile's unique identifier.profile_referencestringThe Profile reference chosen by the customer or an external system. If you use the profile_key you do not need to specify the profile_reference and vice versa.board_keysstringThe list of the keys of the Boards containing the targeted Jobs. Example : ["xxx", "yyy", "zzz"]board_keystringThe key of Board attached to the given Job.job_keystringThe Job's unique identifier.job_referencestringThe Job reference chosen by the customer or an external system. If you use the job_key you do not need to specify the job_reference and vice versa.return_profilebooleanDefaults to falseSet to True to return the full profile JSON of each rated profile in the array response.truefalsereturn_authorbooleanDefaults to falseSet to True to return the full JSON of the author of each rating in the array response.truefalsepagestringDefaults to 1The number of the current results' page.limitstringDefaults to 30The number of results per pageorder_bystringDefaults to descOrder results by asc, or desc.sort_bystringDefaults to scoringSort results by scoring or created_atcreated_at_minstringSet a minimum creation date.created_at_maxstringSet a maximum creation date.location_latfloatDesired geopoint latitude of the profiles.location_lonfloatDesired geopoint longitude of the profiles.location_distanceint32Set a radius around the Profiles' location address (in Km).use_location_addressbooleanDefaults to falseFilter Profiles by their address' geolocation.truefalseuse_location_experiencebooleanDefaults to falseFilter Profiles by their experiences' geolocation.truefalseuse_location_educationbooleanDefaults to falseFilter Profiles by their educations' geolocations.truefalseexperiences_duration_minint32Set a minimum number of years of experience.experiences_duration_maxint32Set a maximum number of years of experience.educations_duration_minint32Set a minimum number of years of education.educations_duration_maxint32Set a maximum number of years of education.Responses 200200 400400 401401Updated about 1 month ago